#contact,
#contactThanks {
  width: 970px;
  margin: 0px auto;
}

#contactBox,
#contactThanksBox {
  width: 636px;
  background: white;
  border: 2px solid #FF6633;
  margin: 0px auto;
}

#contactBox > h1,
#contactThanksBox > h1 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #FF763A 25%, #FF562D 75%);
  margin: 0px auto;
}

#contactForm {
  padding: 10px 30px;
}

#contactForm > h3,
#contactAddresses h3 {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  font-weight: bold;
  width: 230px;
  height: 20px;
}

#contactForm > input[type=text],
#contactForm > input[type=email],
#contactFormTextarea,
#contactAddresses div {
  display: block;
  margin: -20px 0px 5px 250px;
  width: 300px;
  min-height: 20px;
}

#contactFormTextarea {
  height: 100px;
}

#contactNameError,
#contactEmailError,
#contactMessageError {
  display: none;
  color: red;
  margin: 0px 0px 5px 250px;
}

#contactFormCaptcha {
  margin: 0px 0px 5px 250px;
  width: 300px;
}

#contactFormSumbitButton {
  margin: 10px 0px 0px 250px;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 10px;
}

#contactAddresses {
  width: 596px;
  padding: 20px;
  background: white;
  border: 2px solid #FF6633;
  margin: 10px auto 0px;
}

#contactAddresses > #contactAddressesIntro {
  width: 596px;
  margin: 0px 0px 10px 0px;
}

#contactAddresses > address {
  font-style: normal;
}

#contactThanksContent {
  padding: 100px;
  text-align: center;
}
